Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.tuple.io
Interface TupleOutputStream.ElementWriter

All Known Implementing Classes:
  TupleSerialization.SerializationElementWriter

Enclosing class:
  TupleOutputStream

    public static interface TupleOutputStream.ElementWriter

Method Summary
`void` | `close()`
`void` | `write(DataOutputStream outputStream, Object object)`

Method Detail

### write

    void write(DataOutputStream outputStream,
               Object object)
               throws IOException

  Throws:
    `IOException`

### close

    void close()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.